SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File kernel-lt-4.4.217-1.el6.elrepo.nosrc.rpm is obsolete. Try find newer kernel-lt for RedHat EL 6